@charset "utf-8";
/* CSS Document */

html,body {background:#444; font-family:verdana,arial,sans-serif;}
.content {color:#eee; font:14px/1.4 verdana,arial,sans-serif; width:740px; margin:20px auto 0 auto;}
h1, h2 {margin:10px auto; text-align:center; font-size:1.4em; letter-spacing:.1em;}
h2 {clear:both; font-size:1.2em;}
.recent {padding-top:25px;}
a {color:#fff;}
#galleria {margin:0 0; height:400px;}
#show {margin:0 auto; padding-top:20px; text-align:center;}
#desctext, #header {width:740px; margin:0 auto; padding:10px 0; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:0.8em; font-style:normal; background:#333; color:#fff;}
#header {border:1px red solid; background:#fff;}
#desctext p, #desctext ul {margin:5px 80px;}
#desctext img.right {float:right; margin:10px 50px 0 10px;}
#desctext img.left {float:left; margin:10px 10px 0 50px;}
#links a {text-decoration:none;}
#links a:hover {color:#f58846;}
#links img {clear:both; margin:30px 107px 10px 107px; padding:0 0; text-align:center; border:none;}
#footer {clear:both; height:120px; width:740px; margin:0 auto; background:#fff url(images/logo.gif) top left no-repeat;}
#nav,#companyinfo {float:right; width:600px; margin:0 auto; padding:10px 10px 5px 5px; line-height:1.3em; text-align:center; color:#333333;}
#nav a {color:#333333; text-decoration:none; font-family:verdana,arial,sans-serif; font-size:0.9em; font-style:normal;}
#nav a:hover {color:#f58846;}
#companyinfo {}
#companyinfo p {margin:0 0; padding:0 0; font-size:0.8em;}

#listing {display: inline; margin:0 auto; padding:15px 5px;}
#listing ul {position:relative; list-style-type:none; margin:0; padding:0;}
#listing li {margin:4px 11px; padding:5px; float:left; font-size:.9em; width:150px; height:260px; background-color:#ccc; color:#000; border:1px #000 dotted;}
/* html #memlist li {border: 1px #000 solid;} */
#listing li p, #listing a {margin:0; padding:0; color:#000; line-height:1.2em; font:1em verdana,sans-serif; text-align:center;}
#listing p {clear:both;}
#listing li img {float:left; border:none; margin:5px 10px;}
#listing a {text-decoration:none;}#desctext iframe {
	text-align: center;
}
